# -*- coding: utf-8 -*-

refs = {
    "AzarijaMarc15": {
        "type": "unpublished",
        "authors": [("Azarija", ("Jernej", )), ("Marc", ("Tilen", ))],
        "title": "There is no (75,32,10,16) strongly regular graph",
        "note": "manuscript",
        "url": "https://arxiv.org/abs/1509.05933",
        "year": 2015
    },
    "AzarijaMarc16": {
        "type": "unpublished",
        "authors": [("Azarija", ("Jernej", )), ("Marc", ("Tilen", ))],
        "title": "There is no (95,40,12,20) strongly regular graph",
        "note": "manuscript",
        "url": "https://arxiv.org/abs/1603.02032",
        "year": 2016
    },
    "BCN": {
        "type": "book",
        "authors": [("Brouwer", ("Andries", "E.")),
                    ("Cohen", ("Arjeh", "M.")),
                    ("Neumaier", ("Arnold", ))],
        "title": "Distance-regular graphs",
        "series": "Ergebnisse der Mathematik und ihrer Grenzgebiete (3) "
                  "[Results in Mathematics and Related Areas (3)]",
        "volume": 18,
        "publisher": "Springer-Verlag",
        "address": "Berlin",
        "year": 1989,
        "url": "http://dx.doi.org/10.1007/978-3-642-74341-2",
        "pages": ("xviii", 495)
    },
    "BCN94": {
        "type": "misc",
        "authors": [("Brouwer", ("Andries", "E.")),
                    ("Cohen", ("Arjeh", "M.")),
                    ("Neumaier", ("Arnold", ))],
        "title": "Corrections and additions to the book "
                 "`Distance-regular graphs'",
        "year": 1994,
        "url": "http://www.win.tue.nl/~aeb/drg/"
    },
    "BGK18": {
        "type": "article",
        "authors": [("Bang", ("Sejeong", )),
                    ("Gavrilyuk", ("Alexander", "L.")),
                    ("Koolen", ("Jack", "H."))],
        "title": "Distance-regular graphs without $4$-claws",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "url": "https://dx.doi.org/10.1016/j.ejc.2018.02.022",
        "year": 2018
    },
    "BHMW89": {
        "type": "article",
        "authors": [("Bussemaker", ("Frans", "C.")),
                    ("Haemers", ("Willem", "H.")),
                    ("Mathon", ("Rudolf", "A.")),
                    ("Wilbrink", ("Hendrikus", "Adrianus"))],
        "title": "A $(49, 16, 3, 6)$ strongly regular graph does not exist",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 10,
        "number": 5,
        "pages": (413, 418),
        "url": "http://dx.doi.org/10.1016/S0195-6698(89)80014-9",
        "year": 1989
    },
    "BSW16": {
        "type": "article",
        "authors": [("Brouwer", ("Andries", "E.")),
                    ("Sumalroj", ("Supalak", )),
                    ("Worawannotai", ("Chalermpong", ))],
        "title": "The nonexistence of distance-regular graphs "
                 r"with intersection arrays $\{27,20,10;1,2,18\}$ "
                 r"and $\{36,28,4;1,2,24\}$",
        "journal": "Australas. J. Combin.",
        "fjournal": "The Australasian Journal of Combinatorics",
        "volume": 66,
        "pages": (330, 332),
        "url": "http://ajc.maths.uq.edu.au/pdf/66/ajc_v66_p330.pdf",
        "year": 2016,
    },
    "BondarenkoRadchenko13": {
        "type": "article",
        "authors": [("Bondarenko", ("Andriy", "V.")),
                    ("Radchenko", ("Danylo", "V."))],
        "title": r"On a family of strongly regular graphs with $\lambda = 1$",
        "journal": "J. Combin. Theory Ser. B",
        "fjournal": "Journal of Combinatorial Theory, Series B",
        "volume": 103,
        "number": 4,
        "pages": (521, 531),
        "url": "http://dx.doi.org/10.1016/j.jctb.2013.05.005",
        "year": 2013
    },
    "BMPRV15": {
        "type": "unpublished",
        "authors": [("Bondarenko", ("Andriy", "V.")), ("Mellit", "A."),
                    ("Prymak", ("Andriy", "V.")), ("Radchenko", ("Danylo", )),
                    ("Viazovska", ("Maryna", "S."))],
        "title": "There is no strongly regular graph with parameters "
                 "(460,153,32,60)",
        "note": "manuscript",
        "url": "https://arxiv.org/abs/1509.06286",
        "year": 2015
    },
    "BPR17": {
        "type": "article",
        "authors": [("Bondarenko", ("Andriy", "V.")),
                    ("Prymak", ("Andriy", "V.")),
                    ("Radchenko", ("Danylo", ))],
        "title": "Non-existence of $(76,30,8,14)$ strongly regular graph",
        "journal": "Linear Algebra Appl.",
        "fjournal": "Linear Algebra and its Applications",
        "volume": 527,
        "pages": (53, 72),
        "url": "http://dx.doi.org/10.1016/j.laa.2017.03.033",
        "year": 2017
    },
    "BrouwerNeumaier81": {
        "type": "book",
        "authors": [("Brouwer", ("Andries", "E.")),
                    ("Neumaier", ("Arnold", ))],
        "title": "Strongly regular graphs where mu equals two "
                 "and lambda is large",
        "series": "Afdeling Zuivere Wiskunde "
                  "[Department of Pure Mathematics]",
        "pages": ("i", 7),
        "publisher": "Stichting Mathematisch Centrum",
        "address": "Amsterdam",
        "url": "https://ir.cwi.nl/pub/6792/6792A.pdf",
        "year": 1981
    },
    "BrouwerVanLint84": {
        "type": "incollection",
        "authors": [("Brouwer", ("Andries", "E.")),
                    ("van Lint", ("Jacobus", "Hendricus"))],
        "title": "Strongly regular graphs and partial geometries",
        "booktitle": "Enumeration and design (Waterloo, Ont., 1982)",
        "pages": (85, 122),
        "publisher": "Academic Press",
        "address": "Toronto",
        "url": "https://ir.cwi.nl/pub/1817/1817A.pdf",
        "year": 1984
    },
    "Coolsaet95": {
        "type": "article",
        "authors": [("Coolsaet", ("Kris", ))],
        "title": "Local structure of graphs with "
                r"$\lambda = \mu = 2$, $a_2 = 4$",
        "journal": "Combinatorica",
        "fjournal": "Combinatorica",
        "volume": 15,
        "number": 4,
        "pages": (481, 487),
        "url": "http://dx.doi.org/10.1007/BF01192521",
        "year": 1995
    },
    "Coolsaet05": {
        "type": "article",
        "authors": [("Coolsaet", ("Kris", ))],
        "title": "A distance regular graph with intersection array "
                 "(21, 16, 8; 1, 4, 14) does not exist",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 26,
        "number": 5,
        "pages": (709, 716),
        "url": "http://dx.doi.org/10.1016/j.ejc.2004.04.005",
        "year": 2005
    },
    u"CoolsaetJurišić08": {
        "type": "article",
        "authors": [("Coolsaet", ("Kris", )), (u"Jurišić", ("Aleksandar", ))],
        "title": "Using equality in the Krein conditions "
                 "to prove nonexistence of certain distance-regular graphs",
        "journal": "J. Combin. Theory Ser. A",
        "fjournal": "Journal of Combinatorial Theory, Series A",
        "volume": 115,
        "number": 6,
        "pages": (1086, 1095),
        "url": "http://dx.doi.org/10.1016/j.jcta.2007.12.001",
        "year": 2008
    },
    "CJK08": {
        "type": "article",
        "authors": [("Coolsaet", ("Kris", )), (u"Jurišić", ("Aleksandar", )),
                    ("Koolen", ("Jack", ))],
        "title": "On triangle-free distance-regular graphs "
                 "with an eigenvalue multiplicity equal to the valency",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 29,
        "number": 5,
        "pages": (1186, 1199),
        "url": "http://dx.doi.org/10.1016/j.ejc.2007.06.010",
        "year": 2008
    },
    "DeBruynVanhove15": {
        "type": "article",
        "authors": [("De Bruyn", ("Bart", )), ("Vanhove", (u"Frédéric", ))],
        "title": "On $Q$-polynomial regular near $2d$-gons",
        "journal": "Combinatorica",
        "fjournal": "Combinatorica",
        "volume": 35,
        "number": 2,
        "pages": (181, 208),
        "url": "http://dx.doi.org/10.1007/s00493-014-3039-x",
        "year": 2015
    },
    "Degraer07": {
        "type": "phdthesis",
        "authors": [("Degraer", ("Jan", ))],
        "title": "Isomorph-free exhaustive generation algorithms "
                 "for association schemes",
        "school": "Ghent University",
        "year": 2007
    },
    "Fon-Der-Flaass93a": {
        "type": "article",
        "authors": [("Fon-Der-Flaass", ("Dmitrii", "Germanovich"))],
        "title": "A distance-regular graph with intersection array "
                 "$(5, 4, 3, 3; 1, 1, 1, 2)$ does not exist",
        "journal": "J. Algebraic Combin.",
        "fjournal": "Journal of Algebraic Combinatorics",
        "volume": 2,
        "number": 1,
        "pages": (49, 56),
        "url": "http://dx.doi.org/10.1023/A:1022476614402",
        "year": 1993
    },
    "Fon-Der-Flaass93b": {
        "type": "article",
        "authors": [("Fon-Der-Flaass", ("Dmitrii", "Germanovich"))],
        "title": "There exists no distance-regular graph "
                 "with intersection array $(5, 4, 3; 1, 1, 2)$",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 14,
        "number": 5,
        "pages": (409, 412),
        "url": "http://dx.doi.org/10.1006/eujc.1993.1045",
        "year": 1993
    },
    "Gavrilyuk11": {
        "type": "article",
        "authors": [("Gavrilyuk", ("Alexander", "L."))],
        "title": "Distance-regular graphs with intersection arrays "
                 r"$\{55, 36, 11; 1, 4, 45\}$ and $\{56, 36, 9; 1, 3, 48\}$ "
                 "do not exist",
        "journal": "Dokl. Akad. Nauk",
        "fjournal": "Doklady Akademii Nauk",
        "volume": 439,
        "number": 1,
        "pages": (14, 17),
        "url": "http://dx.doi.org/10.1134/S1064562411040028",
        "year": 2011
    },
    "GavrilyukMakhnev05": {
        "type": "article",
        "authors": [("Gavrilyuk", ("Alexander", "L.")),
                    ("Makhnev", ("Alexander", "Alexeevich"))],
        "title": "Krein graphs without triangles",
        "journal": "Dokl. Akad. Nauk",
        "fjournal": "Doklady Akademii Nauk",
        "volume": 403,
        "number": 6,
        "pages": (727, 730),
        "year": 2005
    },
    "GavrilyukMakhnev12": {
        "type": "article",
        "authors": [("Gavrilyuk", ("Alexander", "L.")),
                    ("Makhnev", ("Alexander", "Alexeevich"))],
        "title": "Distance-regular graphs with intersection arrays "
                 r"$\{52, 35, 16; 1, 4, 28\}$ and $\{69, 48, 24; 1, 4, 46\}$ "
                 "do not exist",
        "journal": "Des. Codes Cryptogr.",
        "fjournal": "Designs, Codes and Cryptography",
        "volume": 65,
        "number": (1, 2),
        "pages": (49, 54),
        "url": "http://dx.doi.org/10.1007/s10623-012-9695-1",
        "year": 2012
    },
    "GavrilyukMakhnev13": {
        "type": "article",
        "authors": [("Gavrilyuk", ("Alexander", "L.")),
                    ("Makhnev", ("Alexander", "Alexeevich"))],
        "title": "A distance-regular graph with intersection array "
                 r"$\{45, 30, 7; 1, 2, 27\}$ does not exist",
        "journal": "Diskret. Mat.",
        "fjournal": "Diskretnaya Matematika",
        "volume": 25,
        "number": 2,
        "pages": (13, 30),
        "year": 2013
    },
    "GodsilHensel92": {
        "type": "article",
        "authors": [("Godsil", ("Christopher", "D.")),
                    ("Hensel", ("A.", "D."))],
        "title": "Distance regular covers of the complete graph",
        "journal": "J. Combin. Theory Ser. B",
        "fjournal": "Journal of Combinatorial Theory, Series B",
        "volume": 56,
        "number": 2,
        "pages": (205, 238),
        "url": "http://dx.doi.org/10.1016/0095-8956(92)90019-T",
        "year": 1992
    },
    "GodsilKoolen95": {
        "type": "article",
        "authors": [("Godsil", ("Christopher", "D.")),
                    ("Koolen", ("Jacobus", "Hendricus"))],
        "title": "On the multiplicity of eigenvalues "
                 "of distance-regular graphs",
        "journal": "Linear Algebra Appl.",
        "fjournal": "Linear Algebra and its Applications",
        "volume": (226, 228),
        "pages": (273, 275),
        "url": "http://dx.doi.org/10.1016/0024-3795(95)00152-H",
        "year": 1995
    },
    "Haemers93": {
        "type": "incollection",
        "authors": [("Haemers", ("Willem", "H."))],
        "title": "There exists no $(76, 21, 2, 7)$ strongly regular graph",
        "booktitle": "Finite geometry and combinatorics",
        "series": "London Mathematical Society Lecture Note Series",
        "publisher": "Cambridge Univ. Press",
        "address": "Cambridge",
        "pages": (175, 176),
        "url": "http://dx.doi.org/10.1017/CBO9780511526336.018",
        "year": 1993
    },
    "HPW15": {
        "type": "article",
        "authors": [("Huang", ("Yu-pei", )), ("Pan", ("Yeh-jong", )),
                    ("Weng", ("Chih-wen", ))],
        "title": "Nonexistence of a class of distance-regular graphs",
        "journal": "Electron. J. Combin",
        "fjournal": "Electronic Journal of Combinatorics",
        "volume": 22,
        "number": 2,
        "pages": "2.37",
        "url": "http://www.combinatorics.org/ojs/index.php/eljc/article/view/v22i2p37",
        "year": 2015,
    },
    "IvanovShpectorov90": {
        "type": "article",
        "authors": [("Ivanov", ("Aleksandr", "Anatol'evich")),
                    ("Shpectorov", ("Sergey", "V."))],
        "title": "The $P$-geometry for $M_{23}$ "
                 "has no nontrivial $2$-coverings",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 11,
        "number": 4,
        "pages": (373, 379),
        "url": "http://dx.doi.org/10.1016/S0195-6698(13)80139-4",
        "year": 1990
    },
    u"JurišićKoolen00": {
        "type": "article",
        "authors": [(u"Jurišić", ("Aleksandar", )), ("Koolen", ("Jack", ))],
        "title": "Nonexistence of some antipodal distance-regular graphs "
                 "of diameter four",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 21,
        "number": 8,
        "pages": (1039, 1046),
        "year": 2000
    },
    u"JurišićKoolen11": {
        "type": "article",
        "authors": [(u"Jurišić", ("Aleksandar", )), ("Koolen", ("Jack", ))],
        "title": r"Classification of the family $\rm{AT4}(qs,q,q)$ "
                 "of antipodal tight graphs",
        "journal": "J. Combin. Theory Ser. A",
        "fjournal": "Journal of Combinatorial Theory, Series A",
        "volume": 118,
        "number": 3,
        "pages": (842, 852),
        "year": 2011
    },
    u"JurišićVidali12": {
        "type": "article",
        "authors": [(u"Jurišić", ("Aleksandar", )), ("Vidali", (u"Janoš", ))],
        "title": "Extremal $1$-codes in distance-regular graphs "
                 "of diameter $3$",
        "journal": "Des. Codes Cryptogr.",
        "fjournal": "Designs, Codes and Cryptography",
        "volume": 65,
        "number": (1, 2),
        "pages": (29, 47),
        "url": "http://dx.doi.org/10.1007/s10623-012-9651-0",
        "year": 2012
    },
    u"JurišićVidali17": {
        "type": "article",
        "authors": [(u"Jurišić", ("Aleksandar", )), ("Vidali", (u"Janoš", ))],
        "title": "Restrictions on classical distance-regular graphs",
        "journal": "J. Algebraic Combin.",
        "fjournal": "Journal of Algebraic Combinatorics",
        "note": "to be published",
        "url": "http://dx.doi.org/10.1007/s10801-017-0765-3",
        "year": 2017
    },
    "JKT00": {
        "type": "article",
        "authors": [(u"Jurišić", ("Aleksandar", )), ("Koolen", ("Jack", )),
                    ("Terwilliger", ("Paul", ))],
        "title": "Tight distance-regular graphs",
        "journal": "J. Algebraic Combin.",
        "fjournal": "Journal of Algebraic Combinatorics",
        "volume": 12,
        "number": 2,
        "pages": (163, 197),
        "url": "http://dx.doi.org/10.1023/A:1026544111089",
        "year": 2000
    },
    "Koolen92": {
        "type": "article",
        "authors": [("Koolen", ("Jacobus", "H."))],
        "title": "A new condition for distance-regular graphs",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 13,
        "number": 1,
        "pages": (63, 64),
        "url": "http://dx.doi.org/10.1016/0195-6698(92)90068-B",
        "year": 1992
    },
    "KoolenPark10": {
        "type": "article",
        "authors": [("Koolen", ("Jack", "H.")), ("Park", ("Jongyook", ))],
        "title": "Shilla distance-regular graphs",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 31,
        "number": 8,
        "pages": (2064, 2073),
        "url": "http://dx.doi.org/10.1016/j.ejc.2010.05.012",
        "year": 2010
    },
    "Lambeck93": {
        "type": "article",
        "authors": [("Lambeck", ("Ernst", ))],
        "title": "Some elementary inequalities for distance-regular graphs",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 14,
        "number": 1,
        "pages": (53, 54),
        "url": "http://dx.doi.org/10.1006/eujc.1993.1008",
        "year": 1993
    },
    "LTS89": {
        "type": "article",
        "authors": [("Lam", ("Clement", "Wing", "Hong")),
                    ("Thiel", ("Larry", )), ("Swiercz", ("S.", ))],
        "title": "The nonexistence of finite projective planes of order $10$",
        "journal": "Canad. J. Math.",
        "fjournal": "Canadian Journal of Mathematics",
        "volume": 41,
        "number": 6,
        "pages": (1117, 1123),
        "url": "http://dx.doi.org/10.4153/CJM-1989-049-4",
        "year": 1989
    },
    "Makhnev02": {
        "type": "article",
        "authors": [("Makhnev", ("Alexander", "Alexeevich"))],
        "title": "On the nonexistence of strongly regular graphs "
                 "with the parameters $(486, 165, 36, 66)$",
        "journal": "Ukrain. Mat. Zh.",
        "fjournal": u"Ukraïns′kiĭ Matematichniĭ Zhurnal",
        "volume": 54,
        "number": 7,
        "pages": (941, 949),
        "url": "http://dx.doi.org/10.1023/A:1022066425998",
        "year": 2002
    },
    "Makhnev17": {
        "type": "article",
        "authors": [("Makhnev", ("Alexander", "Alexeevich"))],
        "title": "The graph Kre$(4)$ does not exist",
        "journal": "Dokl. Math.",
        "fjournal": "Doklady Mathematics",
        "volume": 96,
        "number": 1,
        "pages": (348, 350),
        "url": "https://doi.org/10.1134/S1064562417040123",
        "year": 2017
    },
    "Metsch95": {
        "type": "article",
        "authors": [("Metsch", ("Klaus", ))],
        "title": "A characterization of Grassmann graphs",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 16,
        "number": 6,
        "pages": (639, 644),
        "url": "http://dx.doi.org/10.1016/0195-6698(95)90045-4",
        "year": 1995
    },
    "Metsch99": {
        "type": "article",
        "authors": [("Metsch", ("Klaus", ))],
        "title": "On a Characterization of Bilinear Forms Graphs",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 20,
        "number": 4,
        "pages": (293, 306),
        "url": "http://dx.doi.org/10.1006/eujc.1998.0280",
        "year": 1999
    },
    "PanWeng09": {
        "type": "article",
        "authors": [("Pan", ("Yeh-jong", )), ("Weng", ("Chih-wen", ))],
        "title": "A note on triangle-free distance-regular graphs "
                 r"with $a_2 \ne 0$",
        "journal": "J. Combin. Theory Ser. B",
        "fjournal": "Journal of Combinatorial Theory, Series B",
        "volume": 99,
        "number": 1,
        "pages": (266, 270),
        "url": "https://dx.doi.org/10.1016/j.jctb.2008.07.005",
        "year": 2009,
    },
    "PayneThas": {
        "type": "book",
        "authors": [("Payne", ("Stanley", "E.")), ("Thas", ("Joseph", "A."))],
        "title": "Finite generalized quadrangles",
        "edition": "Second",
        "series": "EMS Series of Lectures in Mathematics",
        "publisher": "European Mathematical Society (EMS)",
        "address": u"Zürich",
        "year": 2009,
        "url": "http://dx.doi.org/10.4171/066",
        "pages": ("xii", 287)
    },
    "Soicher17": {
        "type": "article",
        "authors": [("Soicher", ("Leonard", "H."))],
        "title": "The uniqueness of a distance-regular graph "
                 r"with intersection array $\{32, 27, 8, 1; 1, 4, 27, 32\}$ "
                 "and related results",
        "journal": "Des. Codes Cryptogr.",
        "fjournal": "Designs, Codes and Cryptography",
        "volume": 84,
        "number": (1, 2),
        "pages": (101, 108),
        "url": "http://dx.doi.org/10.1007/s10623-016-0223-6",
        "year": 2017
    },
    "SumalrojWorawannotai16": {
        "type": "article",
        "authors": [("Sumalroj", ("Supalak", )),
                    ("Worawannotai", ("Chalermpong", ))],
        "title": "The nonexistence of a distance-regular graph "
                 r"with intersection array $\{22,16,5;1,2,20\}$",
        "journal": "Electron. J. Combin",
        "fjournal": "Electronic Journal of Combinatorics",
        "volume": 23,
        "number": 1,
        "pages": "1.32",
        "url": "http://www.combinatorics.org/ojs/index.php/eljc/article/view/v23i1p32",
        "year": 2016,
    },
    "Urlep12": {
        "type": "article",
        "authors": [("Urlep", (u"Matjaž", ))],
        "title": "Triple intersection numbers of "
                 "$Q$-polynomial distance-regular graphs",
        "journal": "European J. Combin.",
        "fjournal": "European Journal of Combinatorics",
        "volume": 33,
        "number": 6,
        "pages": (1246, 1252),
        "url": "http://dx.doi.org/10.1016/j.ejc.2012.02.005",
        "year": 2012
    },
    "Vidali13": {
        "type": "phdthesis",
        "authors": [("Vidali", (u"Janoš", ))],
        "title": "Codes in distance-regular graphs",
        "school": "University of Ljubljana",
        "year": 2013
    },
    "Vidali13a": {
        "type": "unpublished",
        "authors": [("Vidali", (u"Janoš", ))],
        "title": "There is no distance-regular graph with intersection array "
                 r"$\{55, 54, 50, 35, 10; 1, 5, 20, 45, 55\}$",
        "note": "manuscript",
        "year": 2013
    },
    "Vidali16": {
        "type": "unpublished",
        "authors": [("Vidali", (u"Janoš", ))],
        "note": "unpublished result",
        "year": 2016
    },
    "Weng99": {
        "type": "article",
        "authors": [("Weng", ("Chih-wen", ))],
        "title": "Classical Distance-Regular Graphs of Negative Type",
        "journal": "J. Combin. Theory Ser. B",
        "fjournal": "Journal of Combinatorial Theory, Series B",
        "volume": 76,
        "number": 1,
        "pages": (93, 116),
        "url": "http://dx.doi.org/10.1006/jctb.1998.1892",
        "year": 1999
    },
    "WilbrinkBrouwer83": {
        "type": "article",
        "authors": [("Wilbrink", ("Hendrikus", "Adrianus")),
                    ("Brouwer", ("Andries", "E."))],
        "title": "A $(57, 14, 1)$ strongly regular graph does not exist",
        "journal": "Nederl. Akad. Wetensch. Indag. Math.",
        "fjournal": "Koninklijke Nederlandse Akademie van Wetenschappen. "
                    "Indagationes Mathematicae",
        "volume": 45,
        "number": 1,
        "pages": (117, 121),
        "year": 1983
    }
}
